System.Design 2.0.0.0 System.Object

Usually, statements are serialized into the statement collection that is on the context stack. You can modify this behavior by creating a statement context and calling the method with a collection of objects whose statements you want stored in the statement table. As each object is serialized in the method, it has its contents placed in the statement table and saved in the context. If you push this object on the stack, it is your responsibility to integrate the statements added to it into your own collection of statements.

Provides a location into which statements can be serialized. This class cannot be inherited.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  2.0.0.0
  System.ComponentModel.Design.Serialization.ObjectStatementCollection To be added. To be added.

  Gets a collection of statements offered by the statement context.